<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf-8">
        <title>JAVASCRIPT</title>
        <script type="text/javascript">
            if (nota=='a') {
                console.log('muy bien');
            } else if (nota=='b') {
                console.log('bien');
            } else if (nota=='c') {
                console.log('mmm mas o menos :s');
            } else {
                console.log('no se que decir');  
            }
        </script>
    </head>
    <body>
        <script>
            var nota = 'ABC';
            
            switch (nota) {
                case 'A':
                    console.log('muy bien!');
                    break;
                case 'B':
                    console.log('bien');
                    break;
                case 'C':
                    console.log('mmm mas o menos :s');
                    break;
                default:
                    console.log('no se que decir');
                    break;
            }
            
        </script>
    </body>
</html>
        
